/* No comment provided by engineer. */
"Expected URL to be a file URL" = "Se espera que la URL sea la de un archivo";

/* No comment provided by engineer. */
"File URL not reachable." = "No se puede acceder a la dirección del archivo.";

/* No comment provided by engineer. */
"Not Reachable" = "No se encuentra";

/* No comment provided by engineer. */
"Reachable via WiFi" = "Accesible mediante WiFi";

/* No comment provided by engineer. */
"Reachable via WWAN" = "Accesible mediante WWAN";

/* No comment provided by engineer. */
"Request failed: %1$@ (%2$lu)" = "Solicitud rechazada: %1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "Solicitud fallida: tipo de contenido inaceptable: %@";

/* No comment provided by engineer. */
"Unknown" = "Desconocido";

